from celery import shared_task

from .indexation import *  # noqa
from .management import *  # noqa
from .logbroker import *  # noqa
from .stats import *  # noqa
from .directory import *  # noqa


@shared_task(ignore_result=False)
def plus_one(n):
    return n + 1
